{% extends "pinqwin_game/base.html" %}
{% block title %}
Home
{% endblock %}

{% block body %}
    <p>Hayat bayram olsa.</p>
    <br>
    {% if request.user.is_authenticated %}
        <p>
            Merhaba, {{ request.user.username }}
            <br>
            Profilinizi görüntülemek için <a href="{% url "me" %}">tıklayınız</a>.
            <br>
            Çıkış yapmak için <a href="{% url "logout" %}">tıklayınız</a>.
        </p>
    {% else %}
        Kayıt olmak için <a href="{% url "signup" %}">tıklayınız</a>.
        <p>
        Giriş yapmak için <a href="{% url "login" %}">tıklayınız</a>.
        </p>
    {% endif %}
{% endblock %}

